function zeroscale(zx, zy)
% zero the [x y] scale
if (zx),
	xlim = get(gca,'xlim');
	xlim(1) = 0;
	set(gca,'xlim',xlim);
end
if (zy),
	ylim = get(gca,'ylim');
	ylim(1) = 0;
	set(gca,'ylim',ylim);
end
